RubyGems Navigation menu

graphql-client 0.17.0

A Ruby library for declaring, composing and executing GraphQL queries

Versiones:

  1. 0.17.0 - September 10, 2021 (30 KB)
  2. 0.16.0 - October 09, 2019 (30 KB)
  3. 0.15.0 - August 01, 2019 (30 KB)
  4. 0.14.0 - October 25, 2018 (20 KB)
  5. 0.13.0 - July 16, 2018 (20 KB)
Mostrar todas las versiones (64 total)

dependencias de Runtime (2):

dependencias de Development (7):

  • actionpack >= 3.2.22
  • erubi ~> 1.6
  • erubis ~> 2.7
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.55
  • rubocop-github ~> 0.10, <= 0.16.0
  • Propietarios:

    Subida por:

    Autores:

    • GitHub

    SHA 256 checksum:

    5aaf02ce8f2dbc8e3ba05a7eaeb3ad9336762c4424c6093f4438fbb9490eeb5d

    Total de descargas 13.117.806

    Para esta versión 58.442

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1.0

    Enlace: